/*
 * Author  : Olivier Toscano
 * Society : WebCMS S.à r.l.
 * Contact : info@webcms.lu
 * ©WebCMS @2013
 */

/*	DEPENDANCES
---------------------------------*/
@import "font-awesome/css/font-awesome.min.css";

/* jQuery UI */
@import "ui-lightness/jquery-ui-1.8.16.custom.css";

/* FancyBox */
@import "../fancybox/jquery.fancybox.css";

/* bootstrap */
@import "bootstrap.css";
/* widget */
@import "widget.css";

/* Init styles */
@import "styles-init.css";

/* Nivo Slider */
@import "nivo-slider/nivo-slider.css";
@import "nivo-slider/themes/default/default.css";

/* Easy News */
@import "easynewsplus/styles.css";

/* navigation */
@import "nav.css";

/* WEBCMS */
@import "webcms/webcms.css";
@import "webcms/webcms.newsletter.css";

.msgok { color: green; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }
.msgnok { color: red; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }
.cb { clear: both; }
.noborder { border:none; }
.inactiveContent { display: none; }

/* =LAYOUT
-----------------------------------------------------------------------------------------------*/
#wrap{
	width: 1130px; margin: 0 auto; padding: 0 35px; background-color: #ffffff;
	}

/* inactiveContent */
.inactiveContentTrigger {
	font: normal 10pt Arial;
	color: #999;
}
.inactiveContentTrigger:hover { color: #333; }
.inactiveContentTrigger input { margin:0; margin-right: 2px; }

/*------------------
 * Gabari
 *------------------*/
.wrapper_header,
.wrapper_banners,
.wrapper_content,
.wrapper_footer { position: relative; }

.wrapper_header,
.wrapper_content,
.wrapper_footer { }

.header,
.banners,
.content,
.footer { position: relative; }

/*------------------
 * autocomplete
 *------------------*/
.ui-autocomplete {
	background-color: white;
	background-image: none;
	border-radius: 0;
	min-width: 200px;
	padding:0;
	}
.ui-autocomplete .ui-menu-item a { padding: 5px 10px; }
.ui-autocomplete .ui-menu-item a.ui-state-active,
.ui-autocomplete .ui-menu-item a.ui-state-hover,
.ui-autocomplete .ui-menu-item a:hover { background-color: #DE001E; background-image:none; color: white; border: none; }
.ui-autocomplete input {}

/*------------------
 * Header
 *------------------*/
.wrapper_header .header { position: relative; }
.wrapper_header .header .cell_content { float:right; margin-top:10px; text-align: right; }
.wrapper_header .header .cell_content p { margin-bottom: 0; }

	/* logo */
	#logo { position: absolute; top: 15px; left: 10px; z-index: 10; }
	#logo, #logo h1, #logo h1 a { display: block; width: 125px; height: 125px; }
	#logo h1 a { text-indent: -999px; }

	/* languages */
	.languages { position: absolute; top: 10px; right: 10px; z-index: 10; }
	.languages a { float: left; display: block; width: auto; height: 11px; line-height: 11px; padding-left: 22px; font-size:0.9em; }
	.languages a.fr { background: transparent url(images/lg-fr.png) no-repeat 0 0; }
	.languages a.de { background: transparent url(images/lg-de.png) no-repeat 0 0; }
	.languages a.it { background: transparent url(images/lg-it.png) no-repeat 0 0; }
	.languages a.en { background: transparent url(images/lg-gb.png) no-repeat 0 0; }
	.languages a.nl { background: transparent url(images/lg-nl.png) no-repeat 0 0; }


		/* =slideshow-index
		-----------------------------------------------------------------------------------------------*/

		.banners { position:relative; z-index:10; margin-bottom:35px; }

		.nivoSlider,
		#banners_content .nivo-slider,
		#banners_content .nivo-slider img { /*width: 1180px;*/ max-width:100%; }

		.nivoSlider,
		#banners_content .nivo-slider,
		#banners_content .nivo-container { /*height: 226px;*/ height:auto; }

		#banners_content .nivo-slider { position: relative; margin: 0 0 10px; padding: 0; border: 0; position: relative; z-index: 6; }
		#banners_content .nivo-slider img { position: relative; top: 0px; left: 0px; display: block; }
		#banners_content .nivo-slider h3 { color: #fff; }
		#banners_content .nivo-slider .nivo-controlNav { width: 100%; position: absolute; bottom: -22px; left: 0px; text-align: center; }
		#banners_content .nivo-slider .nivo-controlNav span { display: inline-block; height: 16px; padding: 7px 17px 7px 9px; background: url(images/pettern-gray-tile.png); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
		#banners_content .nivo-slider .nivo-controlNav a { display: inline-block; width: 22px; height: 20px; background: url(nivo-slider/themes/default/bullets.png) no-repeat 0 3px; margin: 0px 0px 0px 9px; font-size: 0px; }
		#banners_content .nivo-slider .nivo-controlNav a.active { background-position: bottom; }
		.ie8 #banners_content .nivo-slider .nivo-controlNav span a,
		.ie9 #banners_content .nivo-slider .nivo-controlNav span a { position: relative; top: -10px; }
		#banners_content .nivo-directionNav a { display: block; width: 30px; height: 30px; font-size: 0px; background: url(nivo-slider/themes/default/arrows.png) 0px -1px; no-repeat; }
		#banners_content .nivo-directionNav .nivo-prevNav { background-position: left top; left: 15px; }
		#banners_content .nivo-directionNav .nivo-nextNav { background-position: right top; right: 15px; }

/*------------------
 * Content
 *------------------*/
.wrapper_content .content{
	position:relative; z-index:5;  /* IE6 and IE7 z-index bug fix*/
	padding-bottom: 10px; min-height: 100px;
	}

img.icon { max-width: 25px; }
div.spotlight { position: relative; display: block; width: 150px; height: 180px; }
div.spotlight img {  }
div.spotlight div.overlay { position: absolute; z-index: 99; visibility: visible; padding: 10px; width: 130px; }
form.uk-search input { width: 160px; }

/* 2 colonnes */
.content .float2 { float: left; }
.content .float2:nth-child(1) { width: 280px; margin-right: 20px; }
.content .float2:nth-child(2) { width: 580px }
.content .float2:nth-child(2) h3 { color: #000; padding-left: 0px; background: none; }

/* 3 colonnes */
.content .float3:nth-child(1) div.cell {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 10px;
	background-color: #fafafa;
	margin-bottom: 35px;
}
.content .float3:nth-child(3) div.cell {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 10px;
	margin-bottom: 35px;
}

.content .float3:nth-child(1) h1,
.content .float3:nth-child(3) h1,
.content .float3:nth-child(1) h2,
.content .float3:nth-child(3) h2,
.content .float3:nth-child(1) h3,
.content .float3:nth-child(3) h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: normal;
  text-transform: none;
  color: #444444;
}

/* 4 colonnes */
.float4 { float: left; width: 205px; margin-right: 20px; }
.float4:nth-child(4) { margin-right:0; }

/* Blog */
article { margin-bottom: 20px; }
div.wrapper_post_day article { border-bottom: 1px solid #ddd; }
article h2 a, article h2 a:hover { color: inherit; text-decoration: none; }
article p.info { color: #999; }
.article_share { margin: .3em 0; }
p.readmore { text-align: right; margin-bottom: .3em; }
article .article { clear:both; margin: 30px 0; }

/* gallery 
.gallery {}
.gallery ul { list-style-type: none; margin:0; padding:0; }
.gallery ul li { position: relative; float: left; display: block; width: 200px; height: 144px; margin: 0 20px 20px 0; overflow: hidden; background-color: #ededee; }
.gallery ul li div.description { height: 16px; overflow: hidden; text-align: center; }
.gallery ul li div.image { position: absolute; bottom: 5px; left: 5px; display: block; width: 190px; height: 120px; overflow: hidden; }
.gallery ul li div.image img { min-width: 190px; min-height: 114px; }
*/

/* portfolio */
.portfolio_wrapper {
	width: 220px; float:left;
	margin: 10px 15px 60px 10px;
	/*border: 1px solid #dedede; background:#fff;*/
	}
.portfolio_wrapper h3 { margin:0; font-size: 12px; }
.portfolio_content { margin-top: 10px; font-size: 12px; }
.portfolio_img_wrapper { margin-bottom: 10px; }
.portfolio_img,
.portfolio_img a.imageFull { display: block; width: 222px; height: 120px; }
.portfolio_img img { margin:0; padding:0; position:relative; z-index:2; }
.portfolio_wrapper hr.cb { display: none; }

	/* news */
	div.news_wrapper {}
	div.news_wrapper h3 { margin-bottom:0; }
	div.news_wrapper p.newsDate {
		margin-top:0; margin-bottom: 5px;
		font-size: 0.9em; font-style: italic; color: #888;
	}

/* formulaire contact
.contactFrm {}
.contactFrm form { background-color: #f0efee; padding: 10px 20px; }
.contactFrm form { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.contactFrm form fieldset { border: none; }
.contactFrm form span,
.contactFrm form .info { color: red; }

.contactFrm form div input[type=text],
.contactFrm form div textarea { border: 1px solid #87847f; font: normal 10pt Arial; }

.contactFrm form div { clear: both; margin: 10px 0; min-height: 20px; }
	.contactFrm form div label { float: left; width: 150px; text-transform: uppercase; }
	.contactFrm form div label span { margin-left: 4px; }
	.contactFrm form div input[type=text] { float: left; width: 240px; }
.contactFrm form textarea { display: block; width: 394px; height: 120px; }

.contactFrm form fieldset div:nth-child(8) label { float: none; display: block; }
.contactFrm form input[type=submit] { float: right; }

.contactFrm form input[type=submit] { display: block; background-color: #569cfe; color: #fff; border: none; font: normal 10pt Arial; padding: 2px 20px; }
.contactFrm form input[type=submit] { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.contactFrm form input[type=submit] { box-shadow: 0 0 1px #000; -moz-box-shadow: 0 0 1px #000; -webkit-box-shadow: 0 0 1px #000; }
.contactFrm form input[type=submit]:hover { cursor: pointer; text-decoration: underline; }
 */
	/* =CONTACT
	-----------------------------------------------------------------------------------------------*/

	.contactFrm form label{ display: block; font-weight:bold; color:#000000; }
		.contactFrm form label span { margin-left: 4px; }
	.contactFrm form .info,
	.contactFrm form label span { color:#ff0000; }

	.contactFrm form fieldset { padding:25px; margin:0 0 20px 0; border:1px solid #efefef; }
	.contactFrm form legend { font-weight: bold; }
	.contactFrm form div { margin-bottom:10px; }

	.contactFrm form input[type=text],
	.contactFrm form input[type=password],
	.contactFrm form textarea{ background-color:#ffffff; border:1px solid #e1e1e1; }
	.contactFrm form input[type=text]:focus,
	.contactFrm form input[type=password]:focus,
	.contactFrm form textarea:focus{ border-color:#cccccc; }
	.contactFrm form select { border-width:1px; border-style:solid; background-color:#ffffff;  }

	.contactFrm form input[type=text],
	.contactFrm form input[type=password],
	.contactFrm form textarea,
	.contactFrm form select { margin:5px 0; }

	.contactFrm form input[type=text] { width:250px; padding:5px; }
	.contactFrm form textarea{ width:380px; height:125px; padding:5px; }

	/*-------------*/
		.contactFrm form {}
		.contactFrm form fieldset{ margin:0; padding:15px 0 15px 0; }
		.contactFrm form div { padding:5px 0 5px 25px; margin:1px; }
		.contactFrm form p#formstatus { border:none; border-bottom:1px solid #efefef; padding-right:25px; margin-bottom:10px; }
		
	/* =Les 11 communes
	-----------------------------------------------------------------------------------------------*/
	div.prosud-communes { position: relative; border: 1px solid #ccc; border-radius: 5px; background-color: white; }
	div.prosud-communes > div {  width: 100%; overflow: hidden; position: relative; }
	div.prosud-communes ul { list-style-type: none; margin:0; padding: 0; }
	div.prosud-communes ul.prosud-communes-nav {
		width: 20%;
		background: linear-gradient(to right, #FDFDFD 97%, #F0F0F0 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	    border-radius: 5px 0 0 5px;
	    border-right: 1px solid #DDDDDD;
	    border-top: 1px solid #FFFFFF;
	    bottom: 1px;
	    position: absolute;
	    top: 1px;
	}
	div.prosud-communes ul.prosud-communes-nav li a { padding: 10px 15px 8px 15px; color: #444; text-decoration: none; display: block; }
	div.prosud-communes ul.prosud-communes-nav li a:hover { cursor: pointer; }
	div.prosud-communes ul.prosud-communes-nav li.active {
		background: none repeat scroll 0 0 #FFFFFF;
	    border-bottom: 1px solid #DDDDDD;
	    border-top: 1px solid #DDDDDD;
	    padding: 0;
	    width: 101%;
    }
	div.prosud-communes ul.prosud-communes-nav li.active:first-child { border-top: 0; }
	div.prosud-communes div.prosud-communes-container { margin-left: 20%; }
	div.prosud-communes ul.prosud-communes-list {
	    min-height: 550px;
	    overflow: hidden;
	    position: relative;
	    width: 100%;
    }
	div.prosud-communes ul.prosud-communes-list > li { display: none; padding: 20px; }
	div.prosud-communes ul.prosud-communes-list > li:first-child { display: block; }
	div.prosud-communes ul.prosud-communes-list img { background-color: #fff; }
	div.prosud-communes ul.uk-list li { border-bottom: 1px solid #DDD; line-height: 2em; }
	div.prosud-communes ul.uk-list li:last-child { border-bottom: 0; }
	
	/* =Gallery
	-----------------------------------------------------------------------------------------------*/
	/* gallery */
	div.gallery ul { margin: 0; padding: 0; list-style-type: none; }
	div.gallery ul li {
		position: relative; float: left; display:block;
		width: 200px; height: 110px;
		margin: 10px;
		border: 1px solid;
		overflow: hidden;
	}
	div.gallery ul li img { position: absolute; top:0; z-index: 1; }
	div.gallery ul li div.description { display: none; margin: 5px; }


	div.gallery table { margin: 0 auto; }
	div.gallery table tr td { vertical-align: middle; text-align: center; background-color: #fefefe; border: 1px solid #dadada; }
	div.gallery table tr td p.gallery_img { position: relative; }
	div.gallery table tr td p.gallery_img img { width: 150px; }

	/* gallery full */
	div.picturesListGalleryFull {}
	div.picturesListGalleryFull ul { margin:0; padding:0; list-style-type:none; }
	div.picturesListGalleryFull ul li { position: relative; float:left; display:block; width: auto; height: 150px; margin:10px; }
	div.picturesListGalleryFull ul li div.image { padding: 5px; text-align: center; border:1px solid #bfbfbf; }
	div.picturesListGalleryFull ul li div.description { margin: 5px; max-width: 180px; word-wrap: break-word; max-height: 40px; overflow: hidden; }

	/* gallery homepage */
	div#GallerySmall_content { text-align:center; padding:1em 0; }
	div#GallerySmall_content div.gallerySmall_wrapper { display:block; width: 150px; min-height: 110px; margin:0 auto; padding:1em; border:1px solid #bfbfbf; background-color:#fcfcfc; border-radius:4px; -moz-border-radius:4px; -moz-box-shadow: 0 0 1em #bfbfbf; -webkit-box-shadow: 0 0 1em #bfbfbf; }
	div#GallerySmall_content div.gallerySmall_wrapper p { padding:0; }

/*------------------
 * Footer
 *------------------*/
.footer { margin: 0 0 20px 0; text-align: center; }
.footer p { margin: 0; }
.footer p a { color: #DE001E; text-decoration: none; }
.footer p a:hover { color: #9C0414; text-decoration: underline; }

/* to top */
.totop-scroller {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1000;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 14px;
  color: #444444;
  text-align: center;
  -webkit-transition: all linear 0.05s;
  transition: all linear 0.05s;
}
.totop-scroller:after {
  content: "\f077";
  font-family: "FontAwesome";
}
.totop-scroller:hover,
.totop-scroller:focus {
  color: #777777;
  font-size: 16px;
  outline: none;
  text-decoration: none;
}
.totop-scroller:active {
  color: #111111;
  font-size: 11px;
}

/* newsletter */
/*
#subscription { top: 50px; right: 0; }
form#subscription .msgok { color: #007dc5; background-color: transparent; border: none; }*/

	/* =social-media
	-----------------------------------------------------------------------------------------------*/

	#social-media{ list-style-type:none; margin-bottom:0; float:left; margin-left:15px; }
	#social-media li{ float:left; }
	#social-media li a{ display:block; float:left; padding-right:10px; }
	#social-media li img{ display:block; float:left; margin-right:5px; margin-top:1px; }

/*
.wrapper_footer .footer { min-height: 50px; }
.wrapper_footer .footer { padding-top: 5px; padding-bottom: 5px; }
.wrapper_footer .footer p { margin:0; }
.wrapper_footer .footer a { color: #000; }
.wrapper_footer .footer a:hover { }
.copyright { padding-left: 100px; height: 30px; }
.totop { position: absolute; top: 10px; right: 20px; font-size: .8em; }
*/

/* form login */
form#formLogin {}
form#formLogin p,
form#formLogin div.formTools { clear: both; }
form#formLogin p label,
form#formLogin p input { display: inline-block; margin-bottom: 6px; }
form#formLogin p input[type=text],
form#formLogin p input[type=password] { padding: 2px 4px; }
/* logoff */
p.logoff { position: absolute; top: 7px; left: 45%; }
p.logoff a { padding: 10px 15px; background-color: #444; color: #fff; border-radius: 4px; }

/* =uk-table
---------------------------------------*/
.uk-table {
    width: 100%;
}
* + .uk-table {
    margin-top: 10px;
}
.uk-table th, .uk-table td {
    border-bottom: 1px solid #DDDDDD;
    padding: 8px;
}
.uk-table th {
    text-align: left;
}
.uk-table td {
    vertical-align: top;
}
.uk-table thead th {
    vertical-align: bottom;
}
.uk-table caption, .uk-table tfoot {
    font-size: 12px;
    font-style: italic;
}
.uk-table caption {
    color: #999999;
    text-align: left;
}
.uk-table-middle, .uk-table-middle td {
    vertical-align: middle !important;
}
.uk-table-striped tbody tr:nth-of-type(2n+1) td {
    background: none repeat scroll 0 0 #FAFAFA;
}
.uk-table-condensed td {
    padding: 4px 8px;
}
.uk-table-hover tbody tr:hover td {
    background: none repeat scroll 0 0 #F0F0F0;
}

/* =uk-button
---------------------------------------*/
.uk-button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #FFFFFF, #EEEEEE) repeat scroll 0 0 border-box #F7F7F7;
    border-color: rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.3);
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #444444;
    display: inline-block;
    letter-spacing: normal;
    line-height: 28px;
    min-height: 30px;
    padding: 0 12px;
    text-shadow: 0 1px 0 #FFFFFF;
}
a.uk-button {
    -moz-box-sizing: border-box;
    text-decoration: none;
    vertical-align: middle;
}
.uk-button:hover, .uk-button:focus {
    background-color: #FAFAFA;
    background-image: none;
    color: #444444;
    outline: medium none;
}
.uk-button:active, .uk-button.uk-active {
    background-color: #F5F5F5;
    background-image: none;
    border-color: rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1) inset;
    color: #444444;
}
.uk-button-primary {
    background-color: #DE001E;
    background-image: linear-gradient(to bottom, #DE001E, #DE001E);
    border-color: rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.uk-button-primary:hover, .uk-button-primary:focus {
    background-color: #9C0414;
    background-image: none;
    color: #FFFFFF;
}
.uk-button-primary:active, .uk-button-primary.uk-active {
    background-color: #359AC4;
    background-image: none;
    border-color: rgba(0, 0, 0, 0.4) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2) inset;
    color: #FFFFFF;
}

/* =uk-search
---------------------------------------*/
.uk-search {
  display: inline-block;
  position: relative;
  margin: 0;
}
.uk-search p { margin:0; }

.uk-search:before {
  content: "\f002";
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  line-height: 30px;
  text-align: center;
  font-family: "FontAwesome";
  font-size: 14px;
  color: rgba(0, 0, 0, 0.2);
}
.uk-search-field {
  width: 140px;
  height: 30px;
  padding: 0 30px;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 0;
  background: rgba(0, 0, 0, 0);
  color: #444444;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
}
input.uk-search-field {
  -webkit-appearance: none;
}
.uk-search-field:-ms-input-placeholder {
  color: #999999;
}
.uk-search-field::-moz-placeholder {
  color: #999999;
}
.uk-search-field::-webkit-input-placeholder {
  color: #999999;
}
.uk-search-field::-ms-clear {
  display: none;
}
.uk-search-field:focus {
  outline: 0;
}
.uk-search-field:focus,
.uk-active .uk-search-field {
  width: 180px;
}
.uk-search-close {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.2);
  padding: 0;
  border: 0;
  -webkit-appearance: none;
  background: transparent;
}
.uk-loading > .uk-search-close,
.uk-active > .uk-search-close {
  display: block;
}
.uk-search-close:after {
  display: block;
  content: "\f00d";
  font-family: "FontAwesome";
}
.uk-loading > .uk-search-close:after {
  content: "\f110";
  -webkit-animation: uk-spin 2s infinite linear;
  animation: uk-spin 2s infinite linear;
}

/* Service Weeks */
.rating_wrapper a { text-decoration: none; color: #444; font-size: 20pt; }
.rating_wrapper a.fa-star { color: #DE001E; }
.rating_wrapper a.fa-star-o { color: #444; }
form#swSearchForm legend,
form#swRatingForm legend { font-size: 1.4em; }
form#swSearchForm input[type="text"] { width: 98%; }
form#swSearchForm p.infos { border: 1px solid #ddd; padding: 5px; border-radius: 4px; }
form#swSearchForm p.infos span.black { color: black; }
form#swRatingForm table { vertical-align: middle; margin: 30px auto; }
form#swRatingForm table tr { border-bottom: 1px solid #ddd; }
form#swRatingForm table tr td label { display: inline-table; }
form#swRatingForm table tr td:last-child { padding-left: 1em; width: 190px; height: 50px; }
form#swRatingForm tr:last-child { border-bottom: none; }
form#swRatingForm td.ratingFormButtons { text-align: right; }
form#swRatingForm td.ratingFormButtons input { margin-left: 1em; }
form#swRatingForm fieldset legend span { color: #DE001E; }
form#swRatingForm textarea { min-height: 60px; margin: .5em 0; }
form#swRatingForm input[type="text"] { margin: .5em 0; }
form#swRatingForm input.btnSave {
	text-shadow: none;
	color: white;
	background: green url(images/glossy_white.png) repeat-x 0 0;
}
form#swRatingForm input.btnSave:hover { background-image: url(images/glossy_black.png); }

ul.shopChequeCadeau { list-style-type: none; margin: 0; padding: 0; }
ul.shopChequeCadeau li {
	display: inline-block;
	border: 1px solid #ddd; border-radius: 4px;
	margin: 1em 1em 0 0;
	padding: 5px;
}
ul.shopChequeCadeau li:hover { background-color: #444; color: white; cursor: pointer; }

/* form blog post special */
div.specials {}
div.specials div { float: left; margin-right: 20px; padding: 20px; border: 1px solid #ddd; margin-bottom: 50px; }
div.specials p label { display: inline; }
div.specials p label,
div.specials p input { margin:0; }
div.specials p input[type="text"],
div.specials p select { display: block; }

/* WebForm */
div.formFields {}
div.formFields p { }
div.formFields p:after { 
	content: "";
	display: table;
	clear: both;
	}
div.formFields p label { display: inline-block; width: 180px; font-weight: bold; }
div.formFields p label span { color: #DE001E; font-size: 0.8em; font-weight: normal; }
div.formFields p span label { font-weight: normal; width: auto; margin-right: 1em; margin-bottom: 0; vertical-align: middle; }
div.formFields p.field_checkbox label:first-child { float: left; width: 180px; }
div.formFields p.field_checkbox span.entries { float: left; width: auto; }
div.formFields p.field_checkbox span { display: block; }
div.formFields p textarea { min-height: 60px; }
div.formFields div.formTools { text-align: left; }
div.formFields div.formTools,
div.formFields div.loading { padding-left: 180px; }
div.formFields p span input[type=checkbox],
div.formFields p span input[type=radio] { margin: 0; }
div.formFields p.field_descriptionbold { font-weight: bold; }


.region-gallery { }
@media screen and (min-width: 780px){
	.region-gallery { margin: 0 auto; width: 450px; }
}
